Bug 1189645 - [trackerbug] lxd 4.17 update
[trackerbug] lxd 4.17 update
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Containers
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Containers Team
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2021-08-20 12:02 UTC by Aleksa Sarai
Modified: 2022-05-05 06:40 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksa Sarai 2021-08-20 12:02:28 UTC
- Update to LXD 4.17. The full upstream changelog is available from:
  https://discuss.linuxcontainers.org/t/lxd-4-17-has-been-released/11812

  + lxd import replaced by new lxd recover
  + Cluster member evacuation
  * Reworked lxc info output
  + Requestor address in lifecycle event
  + USB GPU support in the resources API
  + Monitoring of all projects in lxc monitor
  + Alternative format options in lxc monitor
Comment 1 OBSbugzilla Bot 2021-08-20 14:40:30 UTC
This is an autogenerated message for OBS integration:
This bug (1189645) was mentioned in
https://build.opensuse.org/request/show/913361 15.2 / lxd
https://build.opensuse.org/request/show/913362 15.3 / lxd
Comment 2 Swamp Workflow Management 2021-08-25 19:25:38 UTC
# maintenance_jira_update_notice
openSUSE-RU-2021:1196-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1189645
CVE References: 
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    lxd-4.17-lp152.2.44.1
Comment 3 Swamp Workflow Management 2021-08-25 19:30:53 UTC
# maintenance_jira_update_notice
openSUSE-RU-2021:1195-1: An update that has 6 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1102408,1186647,1186786,1186906,1188946,1189645
CVE References: 
JIRA References: 
Sources used:
openSUSE Backports SLE-15-SP3 (src):    lxd-4.17-bp153.3.9.1
Comment 4 Aleksa Sarai 2021-09-08 23:54:54 UTC
Released in openSUSE.
Comment 5 OBSbugzilla Bot 2021-12-13 04:40:20 UTC
This is an autogenerated message for OBS integration:
This bug (1189645) was mentioned in
https://build.opensuse.org/request/show/940127 15.3 / lxd
Comment 6 OBSbugzilla Bot 2022-05-05 06:40:12 UTC
This is an autogenerated message for OBS integration:
This bug (1189645) was mentioned in
https://build.opensuse.org/request/show/975026 15.3 / lxd